22 декабря свет увидел непривязанный джейлбрейк для iOS7. Но пользователи новых гаджетов Apple с чипом A7, такие как iPhone 5s, iPad Air, столкнулись с проблемой совместимости всех популярных твиков на своих взломанных гаджетах.

фото 1.PNG 

Создатель Cydia, Джей Фримен (saurik), на днях выпустил обновление в стиле iOS7 для своего альтернативного магазина и установщика приложений. И приступил, как сообщает idownloadblog.com, к работе над обновлением MobileSubstrate.
MobileSubstrate – основной пакет для модификации кода, который используется большинством джейлбрейк-твиков. Это обновление крайне важно, поскольку в нем появится поддержка новой 64-разрядной архитектуры iOS. При этом, после релиза новой версии MobileSubstrate (когда он будет – неизвестно), все разработчики твиков должны будут перекомпилировать свои расширения с ним.

"Все программы от Apple являются теперь 64-битными и им необходимы 64-битные расширения. К счастью, расширения могут запросто работать с 32-разрядными и 64-разрядными версиями программ. Таким образом, разработчикам будет необходимо просто перекомпилировать их с новой версией MobileSubstrate."

Ряд разработчиков уже заявили, что готовы обновлять свои твики, и ждут только MobileSubstrate.
Читать далее